import IBIZSample0010_zh_CN_Base from './ibizsample0010_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0010_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0010_zh_CN_Base(), IBIZSample0010_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;